
Figure - Bug #118816
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】副屏播在线音乐->中控播音乐->副屏播在线音乐->中控音乐不暂停、副屏音乐
无声音
2023-06-16 14:34 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 110（616版）

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause: Edge浏览器焦点申请优化

Description

【测试环境】

中控0088

副屏0110（616版）

【测试步骤】

1、副屏使用edge播放在线音乐

2、中控播音乐

3、副屏使用edge播放在线音乐

【实际结果】

3、中控音乐不暂停、副屏音乐无声音

多次切换后出现中控和副屏都不出声

History

#1 - 2023-06-16 16:28 - CD TEST-方永红

- Description updated

#2 - 2023-06-16 16:48 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

Hi ALL

根据复现日志：

当前副屏Edge浏览器播放音乐时，

中控播放音乐，副屏焦点失去，

再次播放同一首歌时，Edge浏览器不会启动新的播放，

导致了没有触发和中控的焦点申请，就出现了问题。

下一步

找方法对该应用做判断。
#3 - 2023-06-20 20:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208191 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tangyj0127@thundersoft.com

MM: Audio: Fiw Edge requseaudio focus errorFiw Edge requseaudio focus errorTC-RID: 0301-0900116IssueID: TS-R-DF-118816Change-Id:

I15d939a4ec5135247fcd6abf61ebd3afdb590fcc

#4 - 2023-06-21 09:53 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to Edge浏览器焦点申请优化

Hi 永红

该问题已经被修复，请使用6月21日版本进行验证，谢谢！

#5 - 2023-06-25 14:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209525 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

MM: Audio: Fiw Edge requseaudio focus errorFiw Edge requseaudio focus errorTC-RID: 0301-0900116IssueID: TS-R-DF-118816Change-Id:

I15d939a4ec5135247fcd6abf61ebd3afdb590fcc(cherry picked from commit cdc30ec86b420524a866fa65175de127f5fca098)

#6 - 2023-06-25 15:16 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

0625

验证通过

#7 - 2023-06-25 15:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1407.txt 5.72 MB 2023-06-16 CD TEST-方永红
